WordPress.org

Support

Support » Plugins and Hacks » Jetpack by WordPress.com » JetPack 2.1.1 caused video error

JetPack 2.1.1 caused video error

  • When I updated today to 2.1.1, for some reason it automatically resized all my YouTube videos to an unplayable/viewable level.

    I’ve been pulling my hair out all afternoon trying to figure it out, but then I deactivated JetPack, problem fixed.

    Any idea what I can do to resolve it besides deactivating the entire plugin?

    It’s not just the Crumble theme I’m running…I tried activating another theme on the blog, too, and the same thing kept happening.

    http://wordpress.org/extend/plugins/jetpack/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘JetPack 2.1.1 caused video error’ is closed to new replies.
Skip to toolbar